Subject: Linux Programmer's Guide 0.2
From: [email-masked] (Sven Goldt)
Date: Mon, 19 Sep 1994 14:14:42 GMT
Newsgroups: comp.os.linux.announce

[The Linux Programmer's Guide is a pre-pre-alpha release: the current
version is only 18 pages long. This is a new Linux Documentation Project 
work. Please contribute! --mdw]

As the subject says the Linux Programmer's Guide 0.2 is now
available. It is uploaded on sunsite.unc.edu in pub/Linux/Incoming
and tsx-11.mit.edu in /incoming.
Please support the Guide and write some chapters.

--
*****************************************************************************
*    # THE MOST IMPORTANT FINANCIAL QUESTION IS:  Where is the money ? #    *
*****************************************************************************

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.